<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokedex</title>
    <link rel="stylesheet" href="CSS/style.css" type="text/css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400&display=swap" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header class="wrapper__header">
            <div class="icon-word">
                <div>
                    <img src="src/pokeball2.png" alt="Trulli" class="logo">
                </div>
                <h1> POKÉDEX_</h1>
            </div>
        </header>
        <main class="wrapper__main">
            <div class="name">
                <div class="icon-word-name">
                    <img src="src/rayo.png" alt="Trulli" class="logo">
                    <h2>PIKACHU</h2>
                </div>
                <figure>
                    <img class="principal" src="src/pikachu.png" alt="Trulli">
                </figure>
            </div>
            <div class="info">
                <section class="cards">
                    <div>NO.</div>
                    <div>001</div>
                </section>
                <section class="cards">
                    <div>LEVEL</div>
                    <div>40</div>
                </section>
                <section class="cards">
                    <div>TYPE</div>
                    <div>ELECTRIC</div>
                </section>
                <section class="cards">
                    <div>HABILITY</div>
                    <div>THUNDER SHOCK</div>
                </section>
                <section class="cards">
                    <div>HEIGHT</div>
                    <div>0.4m</div>
                </section>
                <section class="cards">
                    <div>WEIGHT</div>
                    <div>6.0Kg</div>
                </section>
            </div>
        </main>
        <footer class="wrapper__footer">
            <h3>OTHERS</h3>
            <div class="container">
                <figure class="box">
                    <img class="second" src="src/lucario.png" alt="Trulli"/>
                </figure>
                <figure class="box">
                    <img class="second" src="src/charizard.png" alt="Trulli">
                </figure>
                <figure class="box">
                    <img class="second" src="src/chicorita.png" alt="Trulli">
                </figure>
                <figure class="box">
                    <img class="second" src="src/bulbasor.png" alt="Trulli">
                </figure>
            </div>
        </footer>
    </div>
</body>

</html>